## grilo 0.3.14

=== debian/changelog ===
grilo (0.3.14-1build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:56:18 +0100

grilo (0.3.14-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-tls-cert-validation.patch, this is included in this release.
  * debian/watch:
    - Set version to 4 (fixes older-debian-watch-file-standard)
  * debian/control:
    - Update Standards-Version to 4.6.0.1 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Fri, 15 Oct 2021 09:18:19 +0200

grilo (0.3.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Alberto Garcia ]
  * fix-tls-cert-validation.patch:
    - Fix TLS cert validation not being done for any network call
      (Closes: #992971, CVE-2021-39365).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Sep 2021 23:05:13 +0200
