## grilo 0.3.15

=== debian/changelog ===
grilo (0.3.15-1) unstable; urgency=medium

  [ Alberto Garcia ]
  * New upstream release.
  * debian/rules:
    - Build with -Dsoup3=false
  * debian/control:
    - Update Standards-Version to 4.6.1.0 (no changes).
    - Set debhelper compatibility level to 13.
  * libgrilo-0.3-0.symbols:
    - Add missing Build-Depends-Package entries.
  * Update format of lintian overrides.
  * debian/copyright:
    - Update copyright years.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gobject-introspection,
      libglib2.0-dev and valac.

 -- Alberto Garcia <berto@igalia.com>  Wed, 24 Aug 2022 16:45:27 +0200
