=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: libs
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                meson,
-               libglib2.0-dev (>= 2.58),
+               libglib2.0-dev,
                libgtk-3-dev,
                libxml2-dev,
                liboauth-dev,
                libsoup2.4-dev,
                libtotem-plparser-dev,
-               gobject-introspection (>= 1.41.4),
+               gobject-introspection,
                libgirepository1.0-dev,
-               valac (>= 0.27),
+               valac,
                gtk-doc-tools
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo
