## grilo 0.3.16

=== debian/changelog ===
grilo (0.3.16-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:15:33 +0000

grilo (0.3.16-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:47:41 +0000

grilo (0.3.16-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:50:35 +0000

grilo (0.3.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update copyright years.
  * debian/control:
    - Update Standards-Version to 4.6.2 (no changes).
    - Remove duplicate Breaks: entry.

 -- Alberto Garcia <berto@igalia.com>  Tue, 26 Sep 2023 17:18:45 +0200

grilo (0.3.15-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Build with libsoup3
  * debian/control: Add Breaks to ensure dependent apps switch to libsoup3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 10:16:49 -0400
