=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: grilo
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                meson,
@@ -9,13 +10,13 @@
                libgtk-3-dev,
                libxml2-dev,
                liboauth-dev,
-               libsoup2.4-dev,
+               libsoup-3.0-dev,
                libtotem-plparser-dev,
                gobject-introspection,
                libgirepository1.0-dev,
                valac,
                gtk-doc-tools
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo
@@ -24,9 +25,12 @@
 Package: libgrilo-0.3-0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Breaks: gnome-games-app (<< 40.0-4.1~),
+        gnome-music (<< 44.0-2~),
+        grilo-plugins-0.3-base (<< 0.3.16-1.1~),
+        rhythmbox (<< 3.4.7),
 Suggests: grilo-plugins-0.3
 Description: Framework for discovering and browsing media - Shared libraries
  Grilo is a framework focused on making media discovery and browsing
