## grilo 0.3.19

=== debian/changelog ===
grilo (0.3.19-2) unstable; urgency=medium

  * debian/control:
    - Replace build dependency on libgirepository1.0-dev with
      gir1.2-glib-2.0-dev.
    - Add ${gir:Depends} to libgrilo-0.3-dev.
    - Add ${gir:Provides} to gir1.2-grilo-0.3.
    - Remove ${shlibs:Depends} from libgrilo-0.3-dev and gir1.2-grilo-0.3.
  * Remove all lintian overrides, they are no longer necessary after the
    aforementioned changes.

 -- Alberto Garcia <berto@igalia.com>  Mon, 18 Aug 2025 16:06:31 +0200

grilo (0.3.19-1) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Sun, 10 Aug 2025 13:55:40 +0200

grilo (0.3.19-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop fix-gtask-crash.patch.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Mon, 21 Jul 2025 12:36:24 +0200

grilo (0.3.16-2) unstable; urgency=medium

  * debian/patches/fix-gtask-crash.patch:
    - Cherry pick crash fix.
  * debian/copyright:
    - Update copyright years.
  * debian/control:
    - Rename pkg-config to pkgconf.
    - Update Standards-Version to 4.7.2 (no changes).
    - Add Provides: ${gir:Provides} to libgrilo-0.3-dev.

 -- Alberto Garcia <berto@igalia.com>  Mon, 31 Mar 2025 11:22:47 +0200
