=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: grilo
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                meson,
@@ -13,10 +12,10 @@
                libsoup-3.0-dev,
                libtotem-plparser-dev,
                gobject-introspection,
-               libgirepository1.0-dev,
+               gir1.2-glib-2.0-dev,
                valac,
                gtk-doc-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo
@@ -56,9 +55,10 @@
          gir1.2-grilo-0.3 (= ${binary:Version}),
          libxml2-dev,
          libglib2.0-dev,
-         ${shlibs:Depends},
+         ${gir:Depends},
          ${misc:Depends}
-Recommends: pkg-config
+Provides: ${gir:Provides}
+Recommends: pkgconf
 Suggests: libgrilo-0.3-doc
 Description: Framework for discovering and browsing media - Development files
  Grilo is a framework focused on making media discovery and browsing
@@ -124,8 +124,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Framework for discovering and browsing media - GObject introspection data
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
