=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Denable-vala=true -Denable-introspection=true \
-		-Denable-grl-net=true -Dsoup3=false $(EXTRA_CONFIGURE_ARGUMENTS)
+		-Denable-grl-net=true $(EXTRA_CONFIGURE_ARGUMENTS)
 
 # Create a dummy doc directory in case the "nodoc" build option is set
 override_dh_install:
